<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:id="@id/member_main_fl" android:background="@drawable/member_header" android:layout_width="fill_parent" android:layout_height="253.0dip" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.member.view.ObservableMemberScrollView android:id="@id/sl_member_content" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <View android:background="@drawable/member_header" android:layout_width="fill_parent" android:layout_height="253.0dip" />
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <com.moji.titlebar.MJTitleBar android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
                    <FrameLayout android:id="@id/fl_member_main_heard" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                    <LinearLayout android:orientation="vertical" android:id="@id/ll_member_main_content" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                </LinearLayout>
            </FrameLayout>
        </com.moji.member.view.ObservableMemberScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <com.moji.titlebar.MJTitleBar android:id="@id/member_main_title_second" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
</RelativeLayout>